--------------enig3B8738D5A04D47C4C062E78A
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Dave Rose wrote:
> ...i would like to upgrade to 1.8.5.1...but my large gem collection are=
=20
> preventing...i have so many gems stored into my 1.8.2. Windows director=
y=20
> structure ...is there a quick way to do this????
>=20

Back up the 1.8.2 folder, copying over the lib/ruby/gems directory from
the backup to the fresh 1.8.5 install, gem update, gem clean. If
rubygems is at least halfways worth its salt as a package manager (which
I hope it does),  it should recuperate from that. Futzing with them
manually hopefully won't be required.

David Vallner


--------------enig3B8738D5A04D47C4C062E78A
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (MingW32)

iD8DBQFFT8e6y6MhrS8astoRAhLwAJ9EjCYDBG4n/KJbcTwWHfDqGhpieQCeIS7L
r4nqtLYMbXmozWiBc6HF1EE=
=TBve
-----END PGP SIGNATURE-----

--------------enig3B8738D5A04D47C4C062E78A--